<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffaca5bd04a46402ac3bb20e3e4538ac">
  <dict>
    <!--2023-11-13 14:36:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
